<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_line_small"
    android:orientation="vertical" >

   
           <LinearLayout
			        android:id="@+id/tab_toolbar"
			        style="@style/ll_toolbar"
			        android:layout_margin="5dp"
			        android:layout_height="30dp"
			        android:padding="2dp" >
			
			        <TextView
			            android:layout_width="fill_parent"
			            android:layout_height="wrap_content"
			            android:layout_weight="3" />
			
			        <!-- Button
			            android:id="@+id/btn_refreshNotes"
			            style="@style/button_top"
			            android:text="@string/act_refresh" />
					 -->
			        <Button
			            android:id="@+id/btn_delNote"
			            style="@style/button_top"
			            android:text="@string/delete" />
			
			        <Button
			            android:id="@+id/btn_editNote"
			            style="@style/button_top"
			            android:text="@string/edit" />
			
			        <Button
			            android:id="@+id/btn_newNote"
			            style="@style/button_top"
			            android:text="@string/reply" />
			    </LinearLayout>
 			 
      <android.support.v4.widget.SwipeRefreshLayout  
        android:id="@+id/swipRefresh"  
        android:layout_width="match_parent"  
        android:layout_height="match_parent" > 
    <ScrollView
        android:id="@+id/td_scrollView" 
        
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
 
        android:layout_weight="1"
        android:clickable="true"
        android:fillViewport="true"
        android:focusableInTouchMode="true"
        android:paddingRight="5dp" >

 	 <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >
 			
 			 
 			  <com.qiyou.mb.android.utils.image.QimageView
		       
		        android:layout_width="fill_parent"
		        android:layout_height="128dp"
		        android:layout_marginBottom="-1dp"
		        android:layout_marginTop="-2dp"
		          android:layout_marginLeft="2dp"
		        android:layout_marginRight="5dp"
		        android:scaleType="fitXY" 
		        android:layout_weight="0"
		        android:background="@drawable/icon_chainbanner"
 		        />
 			 
 			  
 			  
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:layout_weight="0"
                android:orientation="vertical" >

                <!-- note -->

          
                    <LinearLayout
				        style="@style/bbsHead"
				        android:layout_weight ="0"
				        android:layout_height="25dp"
				         android:padding="2dp"
				         >

				        <com.qiyou.mb.android.utils.image.QimageView
				            android:id="@+id/list_note_imgCateTop"
				            android:layout_width="wrap_content"
				            android:layout_height="wrap_content"
				            android:layout_gravity="center_vertical"
				            android:scaleType="fitXY" />
				
				        <TextView
				            android:id="@+id/view_note_title"
				            style="@style/txtNotehead" 
				             android:paddingLeft="5dp"
				           android:singleLine="true" />
				    </LinearLayout>
				    

                <LinearLayout
                    style="@style/ll_horizontal"
                    android:layout_gravity="right"
                    android:layout_marginLeft="20dp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text=""
                        android:visibility="invisible" />

                    <TextView
                        android:id="@+id/txt_note_cate"
                        style="@style/text_cate"
                        android:padding="0dp" />

                    <TextView
                        android:id="@+id/txt_note_subcate"
						style ="@style/text_cate"
						
						 android:padding="0dp" />
                      
			                 

                    <TextView
                        android:layout_width="5dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:text=""
                        android:visibility="invisible" />
                </LinearLayout>

                <LinearLayout style="@style/ll_horizontal" >

                    <TextView
                        android:id="@+id/view_note_detail"
                        style="@style/ll_title_text"
                        
                        android:padding="10dp" />
                </LinearLayout>

                <LinearLayout
                     style="@style/ll_horizontal"
			        android:layout_marginLeft="20dp"
			         android:layout_marginRight="10dp"
			         android:layout_marginTop="4dp"
			        android:gravity="right|bottom"
			         >
					<TextView
			                android:layout_width="fill_parent"
			                android:layout_height="wrap_content"
			                android:layout_weight="1"
			                android:text=""
			                android:visibility="invisible" />
					
				      
				      <com.qiyou.mb.android.utils.image.QroundimageView
			            android:id="@+id/msgimgUserAbulm"
			            android:layout_width="24dp"
			            android:layout_height="24dp"
			            android:background="@drawable/icon_riding64"
			            android:layout_weight="0"
			            android:scaleType="fitXY" />
                    <TextView
                        android:id="@+id/view_note_author"
                        style="@style/text_cate"
                        android:text="@string/note_body" 
                        android:layout_gravity="bottom"
                        />

                    <TextView
                        android:id="@+id/view_note_created"
                        style="@style/text_cate"
                        android:text="@string/note_body" 
                         android:paddingLeft="5dp"
                           android:layout_gravity="bottom"
                         />
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_horizontal"
                    android:layout_marginTop="10dp"
               
                    >

                    <TextView
                        style="@style/ll_unit_basic"
                  
                        android:layout_width="match_parent"
              		    android:gravity="center_horizontal"
                        android:text="@string/note_split" />
                </LinearLayout>
            </LinearLayout>
            <!-- replies -->

            <ListView
                android:id="@+id/listNotes"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="5dp"
                android:layout_weight="1"
                android:divider="@null"
                android:fillViewport="true"
                android:paddingLeft="-4dp"
                android:paddingRight="-5dp" />
        </LinearLayout>
    </ScrollView>
</android.support.v4.widget.SwipeRefreshLayout>
    <LinearLayout
        style="@style/ll_line_note"
        android:layout_weight="0" >

        <TextView
            android:id="@+id/txtNotice"
            style="@style/ll_text_view_1"
            android:visibility="gone" />
    </LinearLayout>

</LinearLayout>
<!--
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="10dp"
    android:orientation="vertical" > 
    
  <TextView  
      android:id="@+id/list_note_title" 
      style ="@style/activtity_edit" 
       	 />


       	 
    <TextView  
      android:id="@+id/list_note_body" 
      style ="@style/ll_title_text" 
  
       	 /> 
       	 
	  <TextView  
      android:id="@+id/list_note_id" 
      style ="@style/ll_title_text" 
      android:visibility="gone"
       	 /> 
       	 																		      

</LinearLayout>  
-->
